Bug 1552025 - Host Setup Networks Dialog: hide VFs by default
Summary: Host Setup Networks Dialog: hide VFs by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.9
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-4.2.3
: ---
Assignee: Ales Musil
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On: 1548205
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-06 11:04 UTC by Dan Kenigsberg
Modified: 2019-05-16 13:05 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1548205
Environment:
Last Closed: 2018-05-15 17:48:31 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1550099 0 medium CLOSED [RFE] - [SR-IOV] Network Interfaces sub tab - Add button 'Show VFs/Hide Vfs' 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 3362161 0 None None None 2018-03-06 11:04:19 UTC
Red Hat Product Errata RHEA-2018:1488 0 None None None 2018-05-15 17:50:38 UTC
oVirt gerrit 88640 0 master MERGED webadmin: Add check box for hiding virtual functions 2018-03-15 08:20:01 UTC
oVirt gerrit 89102 0 ovirt-engine-4.2 MERGED webadmin: Add check box for hiding virtual functions 2018-04-10 03:59:15 UTC

Internal Links: 1550099

Description Dan Kenigsberg 2018-03-06 11:04:20 UTC
Showing VFs as if they where just another NIC is confusing users and making the dialog cumbersome to use.

Let us hide VFs by default, but supply a check box to "Show VFs" if the user really wants to see tham.

Comment 3 Dan Kenigsberg 2018-04-03 10:37:59 UTC
the backport is ready, and seems quite safe. We can try to get it into 4.2.3.

Comment 5 Michael Burman 2018-04-22 12:40:40 UTC
Verified on - 4.2.3.2-0.1.el7

Comment 9 errata-xmlrpc 2018-05-15 17:48:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1488

Comment 10 Franta Kust 2019-05-16 13:05:41 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.